Subject: Re: [PATCH] Add color.diff.{header,message} formats

From: Junio C Hamano <[email-masked]>
Date: Sat, 17 May 2008 11:17:03 -0700

Pierre Habouzit <[email-masked]> writes:

>   Hmmm it seems this patch has been somehow lost somewhere, is there
> anything wrong with it ?

It may not break anything, and I did not hear anybody on the list who said
this breaks soemthing.  But I did not hear anybody on the list who wanted
to have this except you, either.  At this stage of development, the
question we should be asking is not if there is anything wrong with it,
but if there is anything _good_ with it.

It looks rather widespread compared to a perceived benefit.  Perhaps after
a refactoring to make the parameter to pretty-print-commit a bit more
easily extensible, the patch might start looking more promising.  I dunno.